.rule_grey_solid { float: left; width: 100%; }

#storyheader { padding: 10px 0px; width: 620px; }

#storyheader .headline { padding: 0px 0px 5px; }

#storyheader .headline h1 { font-family: georgia; font-size: 26px; color: rgb(0, 0, 0); font-weight: normal; }

#storyheader .subheadline { padding: 0px 0px 10px; }

#storyheader .subheadline h2 { font-family: georgia; font-size: 20px; color: rgb(0, 0, 0); font-weight: normal; }

#storyheader .name { font-family: arial; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; font-weight: bold; padding: 0px 15px 5px 0px; }

#storyheader .timestamp { font-family: arial; font-size: 11px; color: rgb(153, 153, 153); text-transform: uppercase; padding: 0px 15px 5px 0px; }

#storyheader .comments a { font-family: arial; font-size: 11px; color: rgb(153, 153, 153); text-transform: uppercase; }

.storytab { float: left; margin: 10px 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(219, 217, 217); width: 619px; border-top-width: 1px; border-top-style: solid; border-top-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(255, 255, 255); }

.storytab ul.tab { float: left; border-left-width: 1px; border-left-style: solid; border-left-color: rgb(219, 217, 217); background-color: rgb(243, 243, 243); position: relative; bottom: -1px; }

.storytab ul.tab li { float: left; border-right-width: 1px; border-right-style: solid; border-right-color: rgb(219, 217, 217); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(219, 217, 217); border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(189, 189, 189); width: auto; text-align: center; padding: 5px 18px; }

.storytab ul.tab li a { font-family: arial; font-size: 11px; color: rgb(123, 123, 123); text-transform: uppercase; font-weight: bold; padding-top: 5px; text-align: center; }

.story_content ul.tab li.story_tab, .story_photo_content ul.tab li.story_photo_tab, .story_video_content ul.tab li.story_video_tab, .story_interactive_content ul.tab li.story_interactive_tab, .story_audio_content ul.tab li.story_audio_tab { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); background-color: rgb(255, 255, 255); }

.story_content ul.tab li.story_tab a, .story_photo_content ul.tab li.story_photo_tab a, .story_video_content ul.tab li.story_video_tab a, .story_interactive_content ul.tab li.story_interactive_tab a, .story_audio_content ul.tab li.story_audio_tab a { color: rgb(3, 90, 145); }

#story_video_main #ooplayer0container { height: 349px; }

.oowrapper { overflow: hidden; height: 0px; width: 620px; background-image: url(https://www.ottawacitizen.com/videos/images/ajax-loader.gif); background-color: rgb(0, 0, 0); background-position: 50% 50%; background-repeat: no-repeat no-repeat; }

.oodisplay { background-color: rgb(255, 255, 255); }

.story_content #story_content, .story_photo_content #story_photo_content, .story_video_content #story_video_content, .story_interactive_content #story_interactive_content, .story_audio_content #story_audio_content { display: block; }

.story_content #story_photo_content, .story_content #story_video_content, .story_content #story_interactive_content, .story_content #story_audio_content { display: none; }

.story_photo_content #story_content, .story_photo_content #story_video_content, .story_photo_content #story_interactive_content, .story_photo_content #story_audio_content { display: none; }

.story_video_content #story_content, .story_video_content #story_photo_content, .story_video_content #story_interactive_content, .story_video_content #story_audio_content { display: none; }

.story_interactive_content #story_content, .story_interactive_content #story_photo_content, .story_interactive_content #story_video_content, .story_interactive_content #story_audio_content { display: none; }

.story_audio_content #story_content, .story_audio_content #story_photo_content, .story_audio_content #story_video_content, .story_audio_content #story_interactive_content { display: none; }

#storycontent { font-family: arial; color: rgb(70, 70, 70); font-size: 12px; width: auto; line-height: 20px; }

#storycontent a { font-family: arial; color: rgb(123, 123, 123); font-size: 12px; width: auto; line-height: 20px; }

.storyimage { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); padding-bottom: 5px; }

#imagebox { float: left; margin-bottom: 20px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); }

#imagebox .imagetext { margin: 0px 0px 3px; color: rgb(123, 123, 123); line-height: 14px; }

#imagebox .imagetext h1, #imagebox .imagetext h3 { font-size: 11px; font-weight: normal; margin: 5px 0px 0px; }

#imagebox .imagetext h2, #imagebox .imagetext h3 { font-size: 11px; font-weight: normal; margin: 5px 0px; }

#videobox { float: left; margin-bottom: 20px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); width: 620px; }

#videobox .imagetext { margin: 0px 0px 3px; color: rgb(123, 123, 123); line-height: 14px; }

#videobox .imagetext h1, #videobox .imagetext h3 { font-size: 11px; font-weight: normal; margin: 5px 0px 0px; }

#videobox .imagetext h2, #videobox .imagetext h3 { font-size: 11px; font-weight: normal; margin: 5px 0px; }

#videobox .imagenav a, #content #videobox .imagenav a:visited { color: rgb(3, 90, 145); font-weight: bold; font-size: 12px; }

#photobox { float: left; margin-bottom: 20px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); }

#photobox .imagetext { margin: 0px 0px 3px; color: rgb(123, 123, 123); line-height: 14px; }

#photobox .imagetext h1, #photobox .imagetext h3 { font-size: 11px; font-weight: normal; margin: 5px 0px 0px; }

#photobox .imagetext h2, #photobox .imagetext h3 { font-size: 11px; font-weight: normal; margin: 5px 0px; }

.imagesize460 { float: left; width: 460px; }

.imagesize310 { float: left; width: 300px; }

.imagesize460 .storyimage img { width: 460px; }

.imagesize310 .storyimage img { width: 300px; }

#imagebox.imagesize460 .imagetext { width: 460px; }

#imagebox.imagesize160 .wrapper_0_10_0_0 { padding-right: 10px; }

#imagebox.imagesize310 { padding-right: 10px; }

#imagebox.imagesize460 .wrapper_0_10_0_0 { padding: 0px; }

#imagebox.imageboxpadding { padding-right: 10px; }

#imagebox.imagesize460 #photocaption { width: 460px; }

#imagebox { float: left; position: relative; }

#imagebox .icon { position: absolute; left: 45%; margin-top: 25%; }

#imagebox a.content_icon span { display: none; }

#imagebox #audio a.content_icon { width: 66px; height: 67px; float: left; background-image: url(https://www.ottawacitizen.com/images/icons/trnsp32_audio.png); opacity: 0.7; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#imagebox #documents a.content_icon { width: 66px; height: 67px; float: left; background-image: url(https://www.ottawacitizen.com/images/icons/trnsp32_documents.png); opacity: 0.7; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#imagebox #interactive a.content_icon { width: 66px; height: 67px; float: left; background-image: url(https://www.ottawacitizen.com/images/icons/trnsp32_interactive.png); opacity: 0.7; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#imagebox #offsite a.content_icon { width: 66px; height: 67px; float: left; background-image: url(https://www.ottawacitizen.com/images/icons/trnsp32_offsite.png); opacity: 0.7; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#imagebox #photo a.content_icon { width: 66px; height: 67px; float: left; background-image: url(https://www.ottawacitizen.com/images/icons/trnsp32_photos.png); opacity: 0.7; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#imagebox #video a.content_icon { width: 66px; height: 67px; float: left; background-image: url(https://www.ottawacitizen.com/images/icons/trnsp32_play_video.png); opacity: 0.7; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#imagebox #story a.content_icon { width: 66px; height: 67px; float: left; background-image: url(https://www.ottawacitizen.com/images/icons/trnsp32_story.png); opacity: 0.7; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.imagenav { float: left; margin: 5px 5px 2px 0px; }

.imagenav a, #content .imagenav a:visited { color: rgb(102, 102, 102); font-weight: bold; }

.imagenav .previous { float: left; background-image: url(https://www.househunting.ca/themes/images/icons/icon_arrow_previous.gif); margin-right: 10px; margin-left: 6px; background-position: 0px 2px; background-repeat: no-repeat no-repeat; }

.imagenav .previous span { margin-left: 13px; }

.imagenav .next { float: right; background-image: url(https://www.househunting.ca/themes/images/icons/icon_arrow_next.gif); margin-left: 8px; background-position: 100% 50%; background-repeat: no-repeat no-repeat; }

.imagenav .next span { margin-right: 13px; }

#googlefeature { margin: 5px 0px 10px; height: 155px; border: 1px solid rgb(227, 227, 227); }

#googlefeature .title { float: left; width: 298px; height: 30px; background-image: none; margin: 1px 0px 0px; background-position: initial initial; background-repeat: initial initial; }

#googlefeature .title { float: left; height: 25px; }

#googlefeature .title span { float: left; color: rgb(0, 0, 0); font-size: 15px; margin: 10px; font-weight: bold; }

#googlefeature .searchtopics { text-align: center; margin: 3px 5px 0px 15px; }

#googlefeature .searchtopics span { color: rgb(102, 102, 102); font-size: 12px; }

#googlefeature ul { float: left; padding: 10px 0px 0px 2px; }

#googlefeature ul li { background-image: url(https://www.ottawacitizen.com/nprd08/images/icons/dot_hrz.gif); width: 290px; padding: 5px 0px; background-position: 0% 0%; background-repeat: repeat no-repeat; }

#googlefeature ul li a { padding: 5px 0px 5px 15px; }

#relatedtopics { float: left; margin: 5px 0px 10px; border: 1px solid rgb(227, 227, 227); }

#relatedtopics .section_title { border: none; margin-left: 10px; }

#relatedtopics ul { float: left; padding: 10px 0px 0px 2px; }

#relatedtopics ul li { background-image: url(https://www.ottawacitizen.com/images/icons/dot_hrz.gif); width: 290px; padding: 5px 0px; background-position: 0% 0%; background-repeat: repeat no-repeat; }

#relatedtopics ul.bullet li a { background-image: url(list_dot_78d741.gif); display: block; background-position: 10px 5px; background-repeat: no-repeat no-repeat; }

#relatedtopics ul.nobullet li a { background-image: url(list_dot_78d741.gif); display: block; background-position: 10px 5px; background-repeat: no-repeat no-repeat; }

#relatedtopics ul.nobullet li a span { margin-left: 20px; display: block; }

#relatedtopics .title { float: left; width: 298px; height: 30px; background-image: none; margin: 1px 0px 0px; background-position: initial initial; background-repeat: initial initial; }

#relatedtopics .title { float: left; height: 25px; }

#relatedtopics .title span { float: left; color: rgb(0, 0, 0); font-size: 15px; margin: 10px; font-weight: bold; }

#relatedtopics .searchtopics { margin: 3px 5px 0px 10px; }

#relatedtopics .searchtopics span { color: rgb(102, 102, 102); font-size: 12px; }

.story_tool_vr { float: left; width: 138px; height: auto; background-image: url(bg_story_tool_f00dea.gif); border: 1px solid rgb(229, 229, 229); background-position: 0% 0%; background-repeat: repeat no-repeat; }

.story_tool_vr .section_title { border: none; margin-left: 8px; }

.story_tool ul.bullet { padding: 5px 0px 0px 5px; }

.story_tool ul.bullet li { margin: 0px 0px 8px; }

.story_tool ul.bullet li a span { padding-left: 8px; color: rgb(3, 90, 145); }

.story_tool ul.bullet li.email { background-image: url(email_e8c3be.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.story_tool ul.bullet li.print { background-image: url(print_9e8e8f.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.story_tool ul.bullet li.comments { background-image: url(comments_82a24a.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.story_tool ul.bullet li.share { background-image: url(https://www.ottawacitizen.com/nprd08/images/icons/share.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.story_tool_hr .story_tool ul.bullet li { margin: 0px 20px 0px 0px; float: left; }

#fontsizecontainer { float: left; margin-bottom: 10px; }

.fontsize_label { float: left; margin-left: 8px; margin-top: 2px; font-family: arial; font-size: 12px; }

#fontsizecontainer { width: 72px; height: 17px; }

#fontsizecontainer li { width: 17px; height: 17px; display: inline; }

#fontsizecontainer a { width: 17px; height: 17px; float: left; background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

#fontsizecontainer a span { display: none; }

.size00 { background-image: url(fontsize_widget_a731a9.gif); background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

.size01 { background-image: url(fontsize_widget_a731a9.gif); background-color: transparent; background-position: 0px -18px; background-repeat: no-repeat no-repeat; }

.size02 { background-image: url(fontsize_widget_a731a9.gif); background-color: transparent; background-position: 0px -36px; background-repeat: no-repeat no-repeat; }

.size03 { background-image: url(fontsize_widget_a731a9.gif); background-color: transparent; background-position: 0px -54px; background-repeat: no-repeat no-repeat; }

.para11 p { font-size: 11px; width: auto; line-height: 18px; }

.para12 p { font-size: 12px; width: auto; line-height: 20px; }

.para14 p { font-size: 14px; width: auto; line-height: 22px; }

.para16 p { font-size: 16px; width: auto; line-height: 24px; }

#page .story_content .col_460 a { color: rgb(3, 90, 145); }

.para11 .col_460 div { font-size: 11px; line-height: 18px; }

.para12 .col_460 div { font-size: 12px; line-height: 20px; }

.para14 .col_460 div { font-size: 14px; line-height: 22px; }

.para16 .col_460 div { font-size: 16px; line-height: 24px; }

.para11 #soundoff .commentstext { font-size: 11px; width: auto; line-height: 18px; }

.para12 #soundoff .commentstext { font-size: 12px; width: auto; line-height: 20px; }

.para14 #soundoff .commentstext { font-size: 14px; width: auto; line-height: 22px; }

.para16 #soundoff .commentstext { font-size: 16px; width: auto; line-height: 24px; }

#imagesizecontainer { display: none; float: left; margin-bottom: 10px; }

.imagesize_label { display: none; float: left; margin-left: 8px; margin-top: 2px; font-family: arial; font-size: 12px; }

#imagesizecontainer { width: 72px; height: 17px; }

#imagesizecontainer li { width: 17px; height: 17px; display: inline; }

#imagesizecontainer a { width: 17px; height: 17px; float: left; background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

#imagesizecontainer a span { display: none; }

.size00 { background-image: url(fontsize_widget_a731a9.gif); background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

.size01 { background-image: url(fontsize_widget_a731a9.gif); background-color: transparent; background-position: 0px -18px; background-repeat: no-repeat no-repeat; }

.size02 { background-image: url(fontsize_widget_a731a9.gif); background-color: transparent; background-position: 0px -36px; background-repeat: no-repeat no-repeat; }

.size03 { background-image: url(fontsize_widget_a731a9.gif); background-color: transparent; background-position: 0px -54px; background-repeat: no-repeat no-repeat; }

.paginationcontainer { float: right; height: 20px; margin: 20px 0px 10px; font-size: 11px; width: 120px; }

.paginationcontainer .title { float: left; }

.paginationcontainer .title span { font-weight: bold; color: rgb(116, 128, 140); padding: 2px 5px 0px 0px; float: left; }

.pagination { display: inline; }

#storypage .pagination li { float: left; display: inline; margin-top: 2px; margin-left: 5px; }

#storypage .pagination li a { margin-right: 1px; font-weight: bold; color: rgb(116, 128, 140); white-space: nowrap; }

#storypage .pagination li a:hover { text-decoration: underline; color: rgb(7, 93, 179); }

#storypage .pagination li.active a, #content.pagination li.active a:visited { color: rgb(7, 93, 179); white-space: nowrap; cursor: default; }

#story .copyright { color: rgb(58, 97, 116); text-align: center; }

#more_comments { padding: 0px 20px 5px 0px; }

#more_comments a { margin: 0px; font-family: arial; font-size: 12px; color: rgb(123, 123, 123); }

#more_comments a span { margin: 0px 5px 0px 0px; font-size: 14px; color: rgb(123, 123, 123); font-family: georgia; font-style: italic; }

#soundoff { padding: 10px 0px; }

#soundoff .comments { float: left; padding-bottom: 10px; margin: 10px 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); }

#soundoff .commnetsname { margin: 0px 0px 10px; font-family: georgia; font-size: 13px; color: rgb(0, 0, 0); padding: 0px 0px 1px; font-weight: bold; }

#soundoff .commentstext { font-family: arial; font-size: 12px; color: rgb(123, 123, 123); line-height: 18px; }

#soundoff .commentstext a { font-family: arial; font-size: 12px; color: rgb(123, 123, 123); }

#soundoff .start_quote { display: inline; float: left; width: 23px; height: 15px; background-image: url(https://www.ottawacitizen.com/nprd08/images/icons/quote_start.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#soundoff .end_quote { padding: 0px 10px; height: 15px; background-image: url(https://www.ottawacitizen.com/nprd08/images/icons/quote_end.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#soundoff .flag a { float: left; padding-bottom: 10px; font-family: arial; font-size: 12px; color: rgb(123, 123, 123); line-height: 18px; text-decoration: underline; }

#soundoff .date { padding-bottom: 10px; }

#soundoff .commnetsdate { float: left; width: 450px; }

#soundoffpost { float: left; width: 600px; border: 1px solid rgb(227, 227, 227); background-image: url(bg_story_tool_f00dea.gif); background-position: 0% 0%; background-repeat: repeat no-repeat; }

#soundoffpost .section_title { border: none; margin: 5px 0px 0px 10px; }

#soundoffpost .posttext { font-family: arial; font-size: 12px; color: rgb(123, 123, 123); line-height: 18px; margin: 5px 5px 0px 10px; }

#soundoffpost .commnetsname { margin: 10px 0px 0px 10px; }

#soundoffpost .input_commentsformname { margin-left: 10px; width: 140px; }

#soundoffpost .textarea_comments { margin-left: 10px; width: 400px; height: 75px; }

#soundoffpost .submitbutton { float: left; margin: 10px 0px 0px 10px; padding-bottom: 10px; }

#soundoffpost .submitbutton { width: 60px; height: 22px; float: left; background-image: url(https://www.ottawacitizen.com/nprd08/images/buttons/btn_submit.gif); padding: 5px 10px 0px 0px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#soundoffpost .submitbutton a { float: left; width: 60px; height: 22px; }

#soundoffpost .submitbutton a span { display: none; }

#story_content { }

#story_content #soundoff .commnetsdate { float: left; width: 320px; }

#story_content #soundoffpost { width: 460px; }

#story_content #soundoffpost .textarea_comments { width: 270px; }

.smallfeature .featurecontent { float: left; border-bottom-width: 1px; border-bottom-color: rgb(229, 229, 229); border-bottom-style: solid; }

#textlinks .featurecontent { float: left; border-bottom-width: 1px; border-bottom-color: rgb(229, 229, 229); border-bottom-style: solid; margin: 5px 0px 0px; padding-bottom: 5px; }

.story_relatedlinks ul { margin: 10px 0px; }

.story_relatedlinks ul li { margin: 0px 0px 5px; }

.story_relatedlinks ul li a { color: rgb(3, 90, 145); font-size: 12px; font-weight: normal; }

.story_relatedlinks ul li a span { font-family: georgia; font-size: 14px; color: rgb(3, 90, 145); }

.story_relatedstories ul { margin: 10px 0px; }

.story_relatedstories ul li { margin: 0px 0px 5px; }

.story_relatedstories ul li a { color: rgb(3, 90, 145); font-size: 12px; font-weight: normal; }

.story_relatedstories ul li a span { font-family: georgia; font-size: 14px; color: rgb(3, 90, 145); }

.sister_publication_links ul { margin: 10px 0px; }

.sister_publication_links ul li { margin: 0px 0px 5px; }

.sister_publication_links ul li a { color: rgb(3, 90, 145); font-size: 12px; font-weight: normal; }

.sister_publication_links ul li a span { font-family: georgia; font-size: 14px; color: rgb(3, 90, 145); }

.sister_publication_links ul li span.publication_name { font-family: arial; font-size: 12px; color: rgb(153, 153, 153); padding: 1px 0px 0px; float: left; }

.sister_publication_links ul li span.publication_date { font-family: arial; font-size: 12px; color: rgb(153, 153, 153); }

#relatedthumbs a img { margin: 0px 0px 15px; opacity: 0.5; }

#relatedthumbs a.active img { opacity: 0.9; }

#relatedthumbs a:hover img { opacity: 0.9; }

#relatedthumbs .col_60 { height: 50px; }

#story_content { margin-top: 5px; }

#story_photo_content { margin-top: 5px; }

#story_video_content { margin-top: 5px; }

#story_interactive_content { margin-top: 5px; }

#story_audio_content { margin-top: 5px; }

.audioslider ul.bullet { float: left; margin-top: 10px; }

.audioslider ul.bullet li a { cursor: pointer; }

.audioslider ul.bullet li a span { margin-left: 20px; cursor: pointer; }

.foodtv_search { width: 140px; background-image: url(https://www.ottawacitizen.com/images/foodsearch_bg.gif); background-color: rgb(252, 230, 179); font-family: Georgia, 'Times New Roman', Times, serif; font-size: 11px; color: rgb(77, 44, 5); background-position: 0% 0%; background-repeat: repeat no-repeat; }

.foodtv_searchbox { width: 95%; height: 75px; overflow: hidden; margin: 0px auto; padding: 5px 0px; text-transform: none; }

.foodtv_search_input { width: 126px; }

.foodtv_search_button { margin: 4px auto 1px; text-align: right; }

.foodtv_search form { margin: 0px; padding: 0px; }

.foodtv_logo { width: 22px; height: 21px; background-image: url(https://www.ottawacitizen.com/images/foodsearch_logo_s.gif); margin: 0px 5px 3px 0px; float: left; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.st_sharethis_custom { float: left; height: 22px; width: 84px; background-image: url(btn_sharethis_85c5eb.jpg); background-attachment: scroll; background-color: transparent; padding: 0px 6px 0px 0px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.sharebar { float: left; width: 620px; margin: 5px 0px 10px; }

.sharebar .recomm { float: left; width: 120px; }

.sharebar .tweet { float: left; width: 115px; }

.sharebar .plusone { float: left; width: 125px; }

.sharebar .comment { float: left; width: 160px; }

.sharebar .share { float: right; }

.sharebar .comment .bar span { display: none; }

.sharebar .comment .bar { float: left; width: 87px; height: 19px; }

.sharebar .comment .bar a { float: left; width: 87px; height: 19px; background-image: url(btn_comment_90eb20.jpg); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.sharebar .comment .bar a:hover { float: left; width: 87px; height: 19px; background-image: url(https://www.ottawacitizen.com/images/socialbuttons/btn_comment_hover.jpg); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.sharebar .comment .bar span { float: left; padding: 2px 0px 0px 30px; color: rgb(65, 85, 96); }

.sharebar .comment .arrow { float: left; width: 6px; height: 5px; background-image: url(btn_comment_arrow_56dcf0.jpg); position: relative; top: 6px; left: 1px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.sharebar .comment .arrowbox { float: left; border: 1px solid rgb(186, 186, 186); padding: 0px 4px; color: rgb(135, 135, 135); font-size: 12px; line-height: 16px; }

.story_tool ul.bullet li.share { background-image: none; background-position: initial initial; background-repeat: initial initial; }

.story_tool ul.bullet li.share .chicklets { position: relative; left: -115px; }

.story_tool ul.bullet li.share .st_sharethis { position: relative; left: 20px; color: rgb(3, 90, 145); font-size: 12px; }